

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Wed, 03 Mar 2004 17:27:37 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.10/8.12.10) with ESMTP id i239RaqW032848	for
<[email-masked]>; Wed, 03 Mar 2004 17:27:37 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i238iMN3091430; Wed,
03 Mar 2004 03:23:22 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1338633 for
[email-masked]; Wed, 03 Mar 2004 03:18:03 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i239HrD5008808
for <[email-masked]>; Wed, 03 Mar 2004 03:17:57 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i1A7OFnN007812
for          <[email-masked]>; Tue,
10 Feb 2004 01:24:20 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i1A7Nx2g007810 for [email-masked]; Tue,
10 Feb 2004 01:23:59 -0600 (CST)
Date: Tue, 10 Feb 2004 01:23:59 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Issued By Meteo-france/tropical Cyclone Centre/la Reunion
10/02/2004 At 0600
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XIIIIIIIII, Probability=19%,
Report='UPPERCASE_75_100 1.489, LINES_OF_YELLING_3 0.671,
LINES_OF_YELLING 0.001, LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

WTIO22 FMEE 100627
SECURITE
NEAR GALE WARNING FOR METAREA VII AND METAREA VIII (S)
ISSUED BY METEO-FRANCE/TROPICAL CYCLONE CENTRE/LA REUNION 10/02/2004 AT 0600
UTC. WARNING NUMBER: 055/06 (SOUTH-WEST INDIAN OCEAN)

10 MINUTES AVERAGE WIND SPEED IN KNOTS (KT)
(WIND GUSTS AT SEA MAY BE ABOUT 40% STRONGER THAN THE AVERAGED WIND).
MINIMUM SEA LEVEL PRESSURE IN HECTOPASCALS (HPA) (INDICATIVE FIGURE).

NEAR GALE WARNING
BEGINNING OF VALIDITY: TUESDAY   10/02/2004 AT 0600 UTC.

PHENOMENON:        EXTRATROPICAL DEPRESSION 6 (EX-ELITA) 998 HPA
POSITION:          WITHIN 30 NM RADIUS OF POINT 27.5S / 57.5E
(TWENTY SEVEN DECIMAL FIVE DEGREES SOUTH AND FIFTY SEVEN DECIMAL FIVE
DEGREES EAST) AT 0600 UTC
MOVEMENT:          SOUTH-EAST 9 KT

THREAT AREAS:
SQUALLY WEATHER EXTENDS UP TO 240 NM FROM THE CENTRE IN THE SOUTHERN SEMI
-CIRCLE,  VERY LOCALLY IN THE NORTHERN SECTOR, AND UP TO 500 NM IN THE
SOUTHEASTERN QUADRANT.

CLOCKWISE CIRCULATION 15/25 KT AND MODERATE TO ROUGH SEAS NEAR THE CENTRE ,
REACHING LOCALLY NEAR GALE FORCE WINDS 30 KT AND ROUGH TO VERY ROUGH SEAS
FAR FROM THE CENTRE BETWEEN 80 NM AND100 NM FROM THE CENTRE , EXTENDING UP
TO 300 NM IN THE SOUTHERN SEMI-CIRCLE. STRONG GUSTS UNDER SQUALLS.

FORECAST POSITION AND INTENSITY:
12H, VALID 2004/02/10 AT 18 UTC:
26.5S / 56.0E, MAX WIND = 30 KT, EXTRATROPICAL.
24H, VALID 2004/02/11 AT 06 UTC:
26.6S / 54.1E, MAX WIND = 30 KT, EXTRATROPICAL.

OTHER INFORMATIONS:
STRONG WINDS EXIST FAR AWAY FROM THE CENTRE, MAINLY IN THE SOUTH, DUE TO THE
GRADIENT EFFECT WITH THE BUILDING SUBTROPICAL HIGH. THIS CELL OF HIGH
PRESSURES SHOULD MAKE EX-ELITA TRACK WESTWARDS. THEN EX-ELITA SHOULD TRACK
SOUTHWARDS OVER THE NEXT 48 HOURS, INTO A WEAKNESS IN THE PRESSURE FIELD.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.